.hilbert-container {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  height: 80vh;
  width: 100%;
  background-color: #b3b3b3;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  --switch-bg: oklch(0.55 0.1357 267.88) !important;

}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}.net{border:1px solid white;box-sizing:border-box;container-type:inline-size;padding:6.66%;color:#fff;overflow:hidden}.net *{font-size:12cqw}
